@font-face {
    font-family: 'GothamBook';
    src: url('../font/GothamBook.eot');
    src: url('../font/GothamBook.eot') format('embedded-opentype'),
         url('../font/GothamBook.woff2') format('woff2'),
         url('../font/GothamBook.woff') format('woff'),
         url('../font/GothamBook.ttf') format('truetype'),
         url('../font/GothamBook.svg#GothamBook') format('svg');
}

@font-face {
    font-family: 'GothamBold';
    src: url('../font/GothamBold.eot');
    src: url('../font/GothamBold.eot') format('embedded-opentype'),
         url('../font/GothamBold.woff2') format('woff2'),
         url('../font/GothamBold.woff') format('woff'),
         url('../font/GothamBold.ttf') format('truetype'),
         url('../font/GothamBold.svg#GothamBold') format('svg');
}

@font-face {
    font-family: 'GothamMedium';
    src: url('../font/Gotham-Medium.eot');
    src: url('../font/Gotham-Medium.eot') format('embedded-opentype'),
         url('../font/Gotham-Medium.woff2') format('woff2'),
         url('../font/Gotham-Medium.woff') format('woff'),
         url('../font/Gotham-Medium.ttf') format('truetype'),
         url('../font/Gotham-Medium.svg#GothamMedium') format('svg');
}

@font-face {
    font-family: 'GothamLight';
    src: url('../font/Gotham-Light.eot');
    src: url('../font/Gotham-Light.eot') format('embedded-opentype'),
         url('../font/Gotham-Light.woff2') format('woff2'),
         url('../font/Gotham-Light.woff') format('woff'),
         url('../font/Gotham-Light.ttf') format('truetype'),
         url('../font/Gotham-Light.svg#GothamLight') format('svg');
}

@font-face {
    font-family: 'PromptRegular';
    src: url('../font/PromptRegular.eot');
    src: url('../font/PromptRegular.eot') format('embedded-opentype'),
         url('../font/PromptRegular.woff2') format('woff2'),
         url('../font/PromptRegular.woff') format('woff'),
         url('../font/PromptRegular.ttf') format('truetype'),
         url('../font/PromptRegular.svg#PromptRegular') format('svg');
}


@font-face {
    font-family: 'PromptMedium';
    src: url('../font/PromptMedium.eot');
    src: url('../font/PromptMedium.eot') format('embedded-opentype'),
         url('../font/PromptMedium.woff2') format('woff2'),
         url('../font/PromptMedium.woff') format('woff'),
         url('../font/PromptMedium.ttf') format('truetype'),
         url('../font/PromptMedium.svg#PromptMedium') format('svg');
}

@font-face {
    font-family: 'PromptBold';
    src: url('../font/PromptBold.eot');
    src: url('../font/PromptBold.eot') format('embedded-opentype'),
         url('../font/PromptBold.woff2') format('woff2'),
         url('../font/PromptBold.woff') format('woff'),
         url('../font/PromptBold.ttf') format('truetype'),
         url('../font/PromptBold.svg#PromptBold') format('svg');
}
@font-face {
    font-family: 'PromptLight';
    src: url('../font/Prompt-Light.eot');
    src: url('../font/Prompt-Light.eot') format('embedded-opentype'),
         url('../font/Prompt-Light.woff2') format('woff2'),
         url('../font/Prompt-Light.woff') format('woff'),
         url('../font/Prompt-Light.ttf') format('truetype'),
         url('../font/Prompt-Light.svg#PromptLight') format('svg');
}